version: 0.23.7001
files:
  - url: PrivacySafe-arm64.zip
    sha512: w+TnPjaXTD2R9If4qZMOrivd+CX5ddYEJLxjjU0e7JIjxdo9dS2QzHEcxfxsWtbKSXQSZRfYOyGhYQvO/aXbjQ==
    size: 153666834
path: PrivacySafe-arm64.zip
sha512: w+TnPjaXTD2R9If4qZMOrivd+CX5ddYEJLxjjU0e7JIjxdo9dS2QzHEcxfxsWtbKSXQSZRfYOyGhYQvO/aXbjQ==
releaseDate: '2025-02-05T05:39:52.070Z'
